Subject: Re: user name change
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Thu, 28 Jun 2007 17:36:15 -0400

Ryan,
I believe all user names and passwords are in place and to be working.  Let me know if you have any issues with any of them.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Thursday, June 28, 2007 4:07 PM
  Subject: RE: user name change

  Got it.  Could you shoot me an email when all passwords are complete?  I will have a group of reps ready to dial once the okay is given.

  Thanks.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, June 28, 2007 4:03 PM
  To: Dooley, Ryan
  Subject: user name change

  Ryan,
  I changed Mark McGaughey's user name to markmc since there are (2)- "Mark M's" in the list and you can't use the same user name twice.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]